PitBull4_RangeFader2

This project is abandoned.

Whether this project is out of date or its author marked it as abandoned, this project is no longer maintained.

If you wish to take this project over, please report it and state your intentions.

PitBull4_RangeFader2 is a fader plugin for PitBull4 that lets you fade unit frames based on distance.
The fade distances are configured per unit type (friendly/enemy/other) as a desired range.
The actual range checker function is provided by LibRangeCheck-2.0 (the closest available range checking is used).

Do not use together with the original PitBull4_RangeFader (well, not on the same layout at least).

You must login to post a comment. Don't have an account? Register to get one!

  • 3 comments
  • Avatar of spiralofhope spiralofhope Jul 28, 2011 at 16:52 UTC - 0 likes

    @mitch0: Go

    Thanks for the reply. I'll definitely play around with your plugin, and let you know if I notice any issues.

    [edit]

    I tested it. It's working fine.

    Last edited Jul 28, 2011 by spiralofhope
  • Avatar of mitch0 mitch0 Jul 28, 2011 at 09:41 UTC - 0 likes

    @spiralofhope: Go Hi,

    Basically, RangeFader2 uses a uniform configuration for enemy and friendly units, and has better range estimates (at least this was the case when I still used PB and wrote it).

    cheers, mitch

    ps: I haven't tested either of my PB plugins in a while, they may be completely broken :)

  • Avatar of spiralofhope spiralofhope Jul 28, 2011 at 07:18 UTC - 0 likes

    So why would I use this over the default PitBull4_RangeFader ?

  • 3 comments

Facts

Date created
Oct 08, 2009
Categories
Last update
Nov 30, 2011
Development stage
Abandoned
Language
  • enUS
License
Public Domain
Downloads
23,573
Recent files
  • R: v1.0.7 for 4.3 Nov 30, 2011
  • A: r17 for 4.3 Nov 30, 2011
  • R: v1.0.6 for 4.2 Jun 30, 2011
  • A: r15 for 4.2 Jun 29, 2011
  • R: v1.0.5 for 4.0.6 Mar 04, 2011

Authors

Relationships

Required dependency
PitBull Unit Frames 4.0
Embedded library
CallbackHandler-1.0
LibRangeCheck-2.0
LibStub